name: 'Configuration test languages'
type: module
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - drupal:config_test

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
